/*Disable Search Bar*/

#ext-all #ext-topmenu .ext-topmenu-search-image{
    display: none;  
}

#ext-topmenu #ext-topmenu-left {
	border-right: none;
}

#ext-all #ext-topmenu #ext-topmenu-right #ext-topmenu-templogo{
    display: none;  
}

#ext-menu-right-header div, #ext-menu-right-header svg {
	vertical-align: middle;
	display: none;
}